.location-list {
    max-height: 85vh;
    overflow: auto;
}

h2.h2-forecast {
    font-size: 25px;
    color: #282c34;
    text-align: center;
    padding: 15px 0;
}

@media (max-width: 64em) {
    .location-list {
        max-height: 40vh;
        overflow: auto;
        margin-bottom: 20px;
    }
}

